{
    "title": "The Walking Dead",
    "icon": "DefaultTVShows.png",
    "seasons": [
      {
        "season": 1,
        "episodes": [
          { "title": "S01E01 - Days Gone Bye", "search": "walking dead s01e01" },
          { "title": "S01E02 - Guts", "search": "walking dead s01e02" },
          { "title": "S01E03 - Tell It to the Frogs", "search": "walking dead s01e03" },
          { "title": "S01E04 - Vatos", "search": "walking dead s01e04" },
          { "title": "S01E05 - Wildfire", "search": "walking dead s01e05" },
          { "title": "S01E06 - TS-19", "search": "walking dead s01e06" }
        ]
      },
      {
        "season": 2,
        "episodes": [
          { "title": "S02E01 - What Lies Ahead", "search": "walking dead s02e01" },
          { "title": "S02E02 - Bloodletting", "search": "walking dead s02e02" },
          { "title": "S02E03 - Save the Last One", "search": "walking dead s02e03" },
          { "title": "S02E04 - Cherokee Rose", "search": "walking dead s02e04" },
          { "title": "S02E05 - Chupacabra", "search": "walking dead s02e05" },
          { "title": "S02E06 - Secrets", "search": "walking dead s02e06" },
          { "title": "S02E07 - Pretty Much Dead Already", "search": "walking dead s02e07" },
          { "title": "S02E08 - Nebraska", "search": "walking dead s02e08" },
          { "title": "S02E09 - Triggerfinger", "search": "walking dead s02e09" },
          { "title": "S02E10 - 18 Miles Out", "search": "walking dead s02e10" },
          { "title": "S02E11 - Judge, Jury, Executioner", "search": "walking dead s02e11" },
          { "title": "S02E12 - Better Angels", "search": "walking dead s02e12" },
          { "title": "S02E13 - Beside the Dying Fire", "search": "walking dead s02e13" }
        ]
      },
      {
        "season": 3,
        "episodes": [
          { "title": "S03E01 - Seed", "search": "walking dead s03e01" },
          { "title": "S03E02 - Sick", "search": "walking dead s03e02" },
          { "title": "S03E03 - Walk with Me", "search": "walking dead s03e03" },
          { "title": "S03E04 - Killer Within", "search": "walking dead s03e04" },
          { "title": "S03E05 - Say the Word", "search": "walking dead s03e05" },
          { "title": "S03E06 - Hounded", "search": "walking dead s03e06" },
          { "title": "S03E07 - When the Dead Come Knocking", "search": "walking dead s03e07" },
          { "title": "S03E08 - Made to Suffer", "search": "walking dead s03e08" },
          { "title": "S03E09 - The Suicide King", "search": "walking dead s03e09" },
          { "title": "S03E10 - Home", "search": "walking dead s03e10" },
          { "title": "S03E11 - I Ain't a Judas", "search": "walking dead s03e11" },
          { "title": "S03E12 - Clear", "search": "walking dead s03e12" },
          { "title": "S03E13 - Arrow on the Doorpost", "search": "walking dead s03e13" },
          { "title": "S03E14 - Prey", "search": "walking dead s03e14" },
          { "title": "S03E15 - This Sorrowful Life", "search": "walking dead s03e15" },
          { "title": "S03E16 - Welcome to the Tombs", "search": "walking dead s03e16" }
        ]
      },
      {
        "season": 4,
        "episodes": [
          { "title": "S04E01 - 30 Days Without an Accident", "search": "walking dead s04e01" },
          { "title": "S04E02 - Infected", "search": "walking dead s04e02" },
          { "title": "S04E03 - Isolation", "search": "walking dead s04e03" },
          { "title": "S04E04 - Indifference", "search": "walking dead s04e04" },
          { "title": "S04E05 - Internment", "search": "walking dead s04e05" },
          { "title": "S04E06 - Live Bait", "search": "walking dead s04e06" },
          { "title": "S04E07 - Dead Weight", "search": "walking dead s04e07" },
          { "title": "S04E08 - Too Far Gone", "search": "walking dead s04e08" },
          { "title": "S04E09 - After", "search": "walking dead s04e09" },
          { "title": "S04E10 - Inmates", "search": "walking dead s04e10" },
          { "title": "S04E11 - Claimed", "search": "walking dead s04e11" },
          { "title": "S04E12 - Still", "search": "walking dead s04e12" },
          { "title": "S04E13 - Alone", "search": "walking dead s04e13" },
          { "title": "S04E14 - The Grove", "search": "walking dead s04e14" },
          { "title": "S04E15 - Us", "search": "walking dead s04e15" },
          { "title": "S04E16 - A", "search": "walking dead s04e16" }
        ]
      },
      {
        "season": 5,
        "episodes": [
          { "title": "S05E01 - No Sanctuary", "search": "walking dead s05e01" },
          { "title": "S05E02 - Strangers", "search": "walking dead s05e02" },
          { "title": "S05E03 - Four Walls and a Roof", "search": "walking dead s05e03" },
          { "title": "S05E04 - Slabtown", "search": "walking dead s05e04" },
          { "title": "S05E05 - Self Help", "search": "walking dead s05e05" },
          { "title": "S05E06 - Consumed", "search": "walking dead s05e06" },
          { "title": "S05E07 - Crossed", "search": "walking dead s05e07" },
          { "title": "S05E08 - Coda", "search": "walking dead s05e08" },
          { "title": "S05E09 - What Happened and What's Going On", "search": "walking dead s05e09" },
          { "title": "S05E10 - Them", "search": "walking dead s05e10" },
          { "title": "S05E11 - The Distance", "search": "walking dead s05e11" },
          { "title": "S05E12 - Remember", "search": "walking dead s05e12" },
          { "title": "S05E13 - Forget", "search": "walking dead s05e13" },
          { "title": "S05E14 - Spend", "search": "walking dead s05e14" },
          { "title": "S05E15 - Try", "search": "walking dead s05e15" },
          { "title": "S05E16 - Conquer", "search": "walking dead s05e16" }
        ]
      }
    ]
} 